﻿body {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;	
}
.parent {
    margin-left: auto;
    margin-right: auto;
    margin-top: -15px!important;
    margin-bottom: 0px;
    width:922px;
}
.container {
    width: 922px;
    background-color: #f8f8f8;
    border-right-width: 1px;
    border-left-width: 1px;
    border-top-style: none;
    border-right-style: dashed;
    border-bottom-style: none;
    border-left-style: dashed;
    border-right-color: #CCCCCC;
    border-left-color: #CCCCCC;
    float:left;
}
.date{
	font-size:12px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
}

.input{
	border:0;
	width:89%;
	background:transparent;
	padding-left:7px;	
	padding-top:2px;
}

.copy {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.copy:hover {
	FONT-SIZE: 12px; COLOR: #ff6666; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}

.paragraph {
	FONT-SIZE: 12px; COLOR: #383a43; LINE-HEIGHT: 16px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.paragraph A {
	FONT-SIZE: 12px; COLOR: #2e3138; TEXT-DECORATION: none
}
.paragraph A:hover {
	FONT-SIZE: 12px; COLOR: #ff8519; TEXT-DECORATION: underline
}

.itemboxspace {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}

.title{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #283142;
	line-height: 25px;
}

.title A
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #283142;
	line-height: 25px;
	text-decoration:none;
	}
.title A:hover{ text-decoration:underline;}
.tbody{
	padding:10px;
	font-size:12px;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	color: #353535;
}

.title1 {	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #283142;
	line-height: 25px;
}
.title1 A
{	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #283142;
	line-height: 25px;
	text-decoration:none;
	}
.title1 A:hover{text-decoration:underline;}

.titlebox {
	FONT-SIZE: 12px; 
	COLOR: #ffffff; 
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.titlemid{
	
    background-image:url(../../images/mid.gif);
    background-repeat:repeat-x;
 }

.entbody{
	padding:10px;
	font-size:12px;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	color: #353535;
}
.chtbody{
	padding:10px;
	font-size:12px;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	color: #353535;
	height:200px;
	}
.otherNews li{
	list-style-type: square;
	padding-left: 12px;
	list-style-position: outside;
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding-bottom:5px;
}
.otherNews .lilast{
	border:0;
}

.otherNews li a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.bodyhead{
	font-size:15px;
}
.searchbt{
	margin:0px;
	padding:0px;
	width: 100px;
}
.searchbt li{
	float:left;
	list-style-type: none;
}
.searchbt li a{
	float:left;
	background-image: url(../../images/search/bb.gif);
	font-size: 12px;
	text-decoration: none;
	background-position: left top;
	height: 26px;
	padding-top: 5px !important;padding-top: 7px;
	padding-left: 6px;
	padding-right: 6px ;
	display: block;
	color: #FFFFFF;
	background-repeat: repeat-x;
	font-weight: bold;
}
.searchbt li a:hover{
	text-decoration: underline;
}
.pagedot{
	display: block;
	float: left;
	font-size: 12px;
	margin-top: 6px;
}
.pagebt{
	display: block;
	float: left;
	font-size: 13px;
	color: #666666;
	text-decoration: none;
	background-image: url(../../images/btoff.gif);
	height: 22px;
	width: 55px;
	padding-top: 4px;
	background-repeat: no-repeat;
	margin-right: 5px;
}
.pagebt:hover{
	display: block;
	float: left;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../../images/btover.gif);
	height: 22px;
	width: 55px;
	padding-top: 4px;
	background-repeat: no-repeat;
}

.pagesp
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	margin-right: 5px;
	
	display: block;
	float: left;
	width: 16px;
	height: 18px;
	margin-top: 3px;
}

.page{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	margin-right: 5px;
	
	display: block;
	float: left;
	width: 16px;
	height: 18px;
	margin-top: 3px;
}
.pageon
{
	display: block;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FF6600;
	text-decoration: none;
	font-weight: bold;	
	width: 16px;
	margin-top: 2px;
	margin-right: 5px;
}
.page:hover{
color: #FF6600;
text-decoration:underline;
}
.div{
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width:60%;	
	text-align: center;
}
.nowpage{
	font-size:13px;
	color: #464A53;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	margin-right: 10px;
	letter-spacing: 1px;
}

.weather {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666;
}
.centigrade {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
}
.debk {
	background-image: url(images/de.jpg);
}
.debk2 {
	background-image: url(images/de2.jpg);
}
.wordofday {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #085372;
	font-size: 19px;
}
.wordofday2 {
	text-align: center;
	color: #0853A4;
}
.weatherde {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}
.weatherde2 {
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}
.worddaytxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 21px;
}

#news1{
margin:0 0 0px 0;
font-size:100%;
height:9.9em;
overflow:hidden;
position:relative;
display:none;
}

#news1 div{
padding:3 0 0 0;
visibility:hidden;
position:absolute;
top:0;
left:0;
}